program TrSort;
//*******************************************************
// Example program demonstrating sorted trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  TrSortF in 'TrSortF.pas' {TrSortForm},
  TrSortNC in 'TrSortNC.pas',
  TrSortTC in 'TrSortTC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TTrSortForm, TrSortForm);
  Application.Run;
end.
